.secrvices {
	background-color: $color-grey;
	&-wrap {
		background-color: $color-white;
    }
}
.about-title-image img {
    width: 100%;
    margin: 0 0 25px;
}

.secrvices {
    .title {
        font-family: Roboto;
        font-size: 24px;
        font-weight: 300;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.08;
        letter-spacing: normal;
        text-align: left;
        color: #000000;
        margin-bottom: 23px;
    }
    .item {
        display: flex;
        margin-bottom: 30px;
        img {
            width: 80px;
            height: 80px;
            margin-right: 20px;
        }
        b {
            font-family: Roboto;
            font-size: 14px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.57;
            letter-spacing: normal;
            text-align: left;
            color: #3c3c3c;
            padding-bottom: 7px;
            border-bottom: 1px solid #ccc;
            margin-bottom: 10px;
            display: block;
        }
        span {
            font-family: Roboto;
            font-size: 14px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.57;
            letter-spacing: normal;
            text-align: left;
            color: #d1d1d1;
        }
        p {
            font-family: Roboto;
            font-size: 18px;
            font-weight: 300;
            font-stretch: normal;
            font-style: normal;
            line-height: 1.44;
            letter-spacing: normal;
            text-align: left;
            color: #a3a3a3;
        }
    }
    .sub1,
    .sub2,
    .sub3 {
        position: relative;
        &:before {
            position: absolute;
            top: 10px;
            bottom: 0;
            left: -3vw;
            right: 0;
            width: 30px;
            height: 30px;
            border-left: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            content: '';
        }
    }
    .sub1 {
        margin-left: 6vw;
    }
    .sub2 {
        margin-left: 12vw;
    }
    .sub3 {
        margin-left: 18vw;
    }
}

.posts {
    margin-left: 25px;
}
.posts-info {
	.layers,
	.likes,
	.comments,
	.date {
        display: flex;
        margin-right: 25px;
		i {
			color: $color-green;
			padding: 10px;
			border: 1px solid $color-green;
			border-radius: 20px;
			margin-top: -5px;
			margin-bottom: 10px;
		}
		p{
			margin: 1px 0 0 15px;
		}
	}

	&-text{
		font-family: Roboto;
		font-size: 14px;
		font-weight: 300;
		font-stretch: normal;
		font-style: normal;
		line-height: 2.14;
		letter-spacing: normal;
		text-align: left;
		color: #848484;
	}
}

.tags {
	.tags-block {
		display: flex;
		flex-wrap: wrap;
	}
	p {
		padding: 10px;
		border: 1px solid $color-grey;
		border-radius: 10px;
		margin-right: 10px;
	}
}
.archives {
	h3{
		margin-top: 30px;
	}
	li {
		list-style-type: none;
	}
}